Bug 203224 - The option Web Page is ignored
The option Web Page is ignored
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Deployment
7.1
All All
: P3 (vote)
: 7.1
Assigned To: Petr Somol
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-06 12:05 UTC by Stepan Zebra
Modified: 2011-11-03 15:42 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stepan Zebra 2011-10-06 12:05:29 UTC
Product Version: NetBeans IDE Dev (Build 201110040601)
Java: 1.7.0; Java HotSpot(TM) 64-Bit Server VM 21.0-b17
System: Windows 7 version 6.1 running on amd64; Cp1252; en_US (nb)

The option Web Page in Run category of Project Properties seems to be currently ignored.
Comment 1 Petr Somol 2011-10-31 12:40:35 UTC
fixed in jetmain
http://hg.netbeans.org/jet-main/rev/f6f787274460

if Web Page property is set to refer to an existing htm/html file, this file is transformed in the fx:deploy task and copied to dist directory
Comment 2 Petr Somol 2011-11-01 14:13:34 UTC
added Run in Browser functionality
(previous fix affected deployment only)
http://hg.netbeans.org/jet-main/rev/23057442803c
Comment 3 Quality Engineering 2011-11-01 15:15:04 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/f6f787274460
User: Petr Somol <psomol@netbeans.org>
Log: #203224 The option Web Page is ignored
Comment 4 Quality Engineering 2011-11-02 15:19:47 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/23057442803c
User: Petr Somol <psomol@netbeans.org>
Log: #203224 (follow-up) The Option Web Page is now used also when Run in Browser
Comment 5 Quality Engineering 2011-11-03 15:42:58 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/23057442803c
User: Petr Somol <psomol@netbeans.org>
Log: #203224 (follow-up) The Option Web Page is now used also when Run in Browser


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo